.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Zapfino' ;
 font-size: 44px; 
 font-weight:normal; 
 word-wrap: break-word;}
.para3{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style5{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.para8{font-size: 0; text-align:center; padding-bottom:6px; margin-top:0px; padding-top:0px;}
.Style9{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style10{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.para11{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style12{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style13{font-family:  'Georgia' ,serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.para14{font-size: 0; text-align:left; padding-bottom:12px; margin-top:0px; padding-top:0px;}
.Style15{font-family:  'Georgia' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
.para16{font-size: 0; text-align:left; padding-bottom:23px; margin-top:0px; padding-top:0px;}
.Style17{font-family:  'Georgia' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style18{font-family:  'Georgia' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style19{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style20{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 13px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style21{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style22{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style23{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.para24{font-size: 0; text-align:center; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.Style25{font-family:  'Georgia' ,serif ;
 font-size: 12px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.linkStyle_26{font-family:  'Georgia' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_26:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_26:hover{color:#FF2600; text-decoration:underline;}
.Style29{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.para30{font-size: 0; text-align:center; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.linkStyle_31{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_31:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_31:hover{color:#FF2600; text-decoration:underline;}
.para34{font-size: 0; text-align:center; padding-bottom:5px; margin-top:0px; padding-top:0px;}
.Style35{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.para36{font-size: 0; text-align:center; padding-bottom:10px; margin-top:0px; padding-top:0px;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}